<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
    	p {
    		color: orange;
    	}
    </style>

    <link rel="stylesheet" href="./index.css">
    <title>Week 6 Act 1</title>
     <p style="color:red";>Apply inline styling here.</p>
     <p>Apply internal styling here.</p>
     <p id="external">Apply external styling here.</p>

    <h1>CSS Introduction Activity</h1>

    <h2 id="upper">The following are things you will learn in this bootcamp:</h2>

    <h3>Languages to be Learned</h3>
    <ol>
    	<li class="mark">Hypertext Markup Language</li>
    	<li class="mark">Cascading Style Sheet</li>
    	<li class="mark">JavaScript</li>
    </ol><br>

    <h3>Tools to be used</h3>
    <ol>
    	<li value="1">Sublime Text</li>
    	<li value="1">Postman</li>
    	<li value="1">Heroku</li>
    	<li value="1">GitLab</li>
    </ol>

    <section>
    <h4>Other Things To Be Learned</h4>
    <div>
     <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
     </div>
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
       
        </section>
    </body>
</html>